#!/bin/bash
FROM registry.cn-beijing.aliyuncs.com/hantang2/node105:v3
MAINTAINER jy "jiangyong@gongsibcd ao.com"
ADD igirl-web /apps/igirl-web/
WORKDIR   /apps/igirl-web/
# RUN yum install gcc gcc-c++  -y
RUN  cnpm install -S
CMD  ["node","/apps/igirl-web/main.js"]




